/* Styles for various and miscellaneous HTML tags */
BODY {
	width: 770px;
	font: normal normal small/1.6em Arial,Verdana,Sans-Serif;
	margin: 0px;
	background: url(../Images/Gray_line_back.gif) repeat-y fixed; }

ACRONYM { cursor: help; }
	
FIELDSET {
	border: 1px solid #888;
	padding: 6px 10px 6px 10px;
	margin-bottom: 20px; }
	
LEGEND {
	color: #7D091A;
	padding-left: 5px;
	padding-right: 5px;
	font-variant: small-caps;
	font-weight: bold;
	margin-bottom: 0px !important;
	margin-bottom: 5px; }

SUP.clsAnchors {
	font: normal bold x-small/1.5em 'Verdana' !important;
	font-size: small; }

/* Styles for the paragraphes <p> */
P {
	text-align: justify;
	margin-bottom: 20px;
	text-indent: 40px; }
			
P.noIndent { text-indent: 0px; }

/* Styles for headings <h1>,<h2>,<h3>,<h4>,<h5>,<h6> */
H1, H2, H3, H4, H5 {
	line-height: 1.5em;
	margin: 7px 0px 9px 0px;
	padding: 0px; }
	
H1 { font-size: large; }
	
H2 { font-size: large; }
	
H3 { font-size: medium; }

H3.RG {
	text-align: center;
	text-transform: uppercase; }

H3.RG A {
	color: #000;
	text-decoration: none; }

H3.RG A:hover {
	color: #000;
	text-decoration: none; }
	
H4 { font-size: small; }

H5 { font-size: x-small; }
			
/* Styles for the various lists <ul>,<ol>,<dl> */
OL {
	padding-left: 59px !important;
	padding-left: 23px;
	margin-bottom: 20px; }
		
UL {
	padding-left: 54px !important;
	padding-left: 22px;
	margin-bottom: 20px; }
			
LI, DD, DT {
	text-align: justify;
	margin-bottom: 7px;
	line-height: 1.3em; }
	
UL LI UL, UL LI OL { margin-top: 12px; }

DD.moveInline1, DD.moveInline2, DD.moveInlineLtr {
	display: run-in;
	margin-left: 27px;
	margin-bottom: 17px; }

DT.RulesNum1, DT.RulesNum2, DT.RulesLetter {
	margin: 0px;
	padding: 0px;
	float: left; }
			
DT.RulesNum1 { font-weight: bold; }
				
DT.RulesLetter, DT.RulesNum2 { font-style: italic; }
			
/* Styles for the different <A> components (footnotes, links, anchors, ...) */
A:active {
	color: #586D0F;
	text-decoration: underline overline; }

A:link {
	color: #586D0F;
	text-decoration: none; }

A:visited {
	color: #995A16;
	text-decoration: none; }

A:hover {
	color: #995A16;
	text-decoration: underline overline; }

A:focus {
	color: #995A16;
	text-decoration: underline overline; }

A.clsAnchors:active {
	color: #586D0F;
	text-decoration: underline; }

A.clsAnchors:link {
	color: #586D0F;
	text-decoration: none; }

A.clsAnchors:visited {
	color: #995A16;
	text-decoration: none; }

A.clsAnchors:hover {
	color: #995A16;
	text-decoration: underline; }

A.clsAnchors:focus {
	color: #995A16;
	text-decoration: underline; }

.back2Top, .back2Top A {
	font-family: 'Verdana';
	font-size: x-small !important;
	font-size: x-small;
	font-weight: bold;
	color: #586D0F;
	text-align: right;
	text-transform: uppercase;
	text-decoration: none;
	margin: 0px 3px 8px 0px; }

.back2Top A:hover, .back2Top A:active, .back2Top A:focus {
	text-decoration: overline underline; }

/* Styles for the different <table> components */
TABLE, TD, TH {
	font-family: 'Arial','Helvetica','Sans-Serif';
     font-size: small;
	line-height: 1.4em;
	border: 1px solid #888; }

TABLE {
	margin-bottom: 10px !important;
	margin-bottom: 15px; }
	
TD.tossTxt { padding-left: 40px; }

CAPTION {
	font-family: 'Arial','Helvetica','Sans-Serif';
     font-size: medium;
	line-height: 1.5em;
	font-weight: bold;
	text-align: left;
     background-color: #9AB14A;
	border: 2px solid #888;
	border-bottom: 1px solid #888; }

CAPTION A {
	color: #000;
	text-decoration: none; }

CAPTION A:hover {
	color: #000;
	text-decoration: none; }

CAPTION EM { font-size: small; }

CAPTION, TD, TH { padding: 4px 6px 4px 6px; }

TH { font-weight: bold; }

/* Styles for various ClASS and ID definitions */
#contSite {
	width: 770px;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1000; }
				
#contSiteName {
	position: absolute;
	top: 0px;
	left: 14px;
	width: 549px;
	text-align: left;
	z-index: 1; }

#docPrintHead {
	display: none;
	visibility: hidden; }

#contHeader {
	width: 595px;
	text-align: right;
	margin-left: 175px; }

#contHeadNav {
	margin-top: 101px !important;
	margin-top: 98px; }

#contBody { color: #000; }

#contLeftNav {
	width: 170px;
	color: inherit;
	margin-top: 51px;
	/*margin-top: 35px; Old version before the removal of welcome/francais in the include/pageheader */
	float: left;
	background: transparent url(../Images/GrayOval_start_btm.gif) no-repeat fixed 14px 205px !important;
	background-position: 14px 10px; }

#contContent {
	color: inherit;
	background-color: transparent;
	margin-left: 175px; }
			
#contReviewDate {
	font: normal bold xx-small/1.5em 'Verdana';
	color: #000;
	margin-top: 15px;
	margin-bottom: 15px; }
		
#contPageFootNotes {
	margin-top: 15px;
	padding-top: 9px;
	padding-left: 20px;
	padding-right: 20px;
	border-top: 2px solid #586D0F; }
			
#contFooter {
	text-align: right;
	margin-left: 174px;
	margin-bottom: 10px; }			

#contDateTime, .clsNav {
	font: normal bold xx-small/1.5em 'Verdana';
	color: #000;
	text-align: right; }

#ListingsToC {
	font-family: 'Verdana';
	font-size: x-small !important;
	font-size: x-small;
	color: #000;
	text-transform: uppercase;
	line-height: 1.3em;
	font-weight: bold;
	margin-right: 7px;
	margin-bottom: 15px !important;
	margin-bottom: 12px; }
			
#contDateTime {
	/*float: right;
	margin-top: -95px !important;
	margin-top: 5px;*/
	width: 350px;
	position: absolute;
	top: 5px;
	left: 415px;
	z-index: 2500; }

.clsNumList { list-style-type: decimal; }
.clsAlphaList { list-style-type: upper-alpha; }
.clsRomList { list-style-type: upper-roman; }
.clssmAlphaList { list-style-type: lower-alpha; }
.clssmRomList { list-style-type: lower-roman; }
.clsSBulList { list-style-type: square; }
.clsCBulList { list-style-type: circle; }
			
.tossTxt { margin-left: 40px; }
				
.clsTxtRight { text-align: right; }
		
.clsCenterTxt { text-align: center; }
			
.clsAnchors {
	padding-left: 2px;
	padding-right: 2px; }
			
.back2Norm {
	font-weight: normal;
	font-style: normal;
	text-transform: none; }
			
.shrinkTxt {
	font-size: x-small;
	font-weight: normal;
	text-transform: none; }
		
.clsMeetLocal {
	font: normal bold xx-small/1.5em 'Verdana';
	color: #000;
	margin-left: 40px; }
			
.clsFootNoteTxt {
	font: normal normal x-small/1.4em 'Arial';
	text-align: left;
	color: #000;
	margin-left: 6%;
	padding-bottom: 1px; }
				
.clsFootNoteNum {
	width: 6%;
	font: normal bold x-small/1.5em 'Verdana';
	float: left; }
			
.lowerMTop { margin-top: 15px; }

.lowerPTop {
	padding-top: 8px !important;
	padding-top: 5px; }

.topBorder {
	margin-top: 7px;
	padding-top: 12px;
	border-top: 2px solid #7D091A; }
			
.marginRulesLtrLeft, .marginRulesNumLeft { 
	padding-left: 0px !important;
	padding-left: 0px;
	margin-left: 0px !important;
	margin-left: 0px; }
			
.marginRulesLtrLeft { margin-left: 5px; }